Changeset 59093 in spip-zone


Ignore:
Timestamp:
Mar 5, 2012, 3:33:53 PM (8 years ago)
Author:
l.oiseau2nuit@…
Message:

desormais fonctionnel a priori pour spip3 moyennant un brin de cosmetique sur la partie configurer

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/flattr/plugin.xml

    r53006 r59093  
    2424                <inclure>flattr_pipelines.php</inclure>
    2525        </pipeline>
    26         <necessite id="SPIP" version="[2.0.0;2.1.99]" />
     26        <necessite id="SPIP" version="[2.0.0;3.0.99]" />
    2727        <utilise id="cfg" />
    2828        <categorie>divers</categorie>
Note: See TracChangeset for help on using the changeset viewer.